[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Description

Description of the daemon

## Declaration

Source position: daemonapp.pp line 239

`published property TDaemonDef.Description: String read FDescription write FDescription;`

## Description

Description is the description shown in the Windows service manager when managing this service. It is supplied to the windows service manager when the daemon is installed.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.